/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* header start */
.myheader {
	background: rgba(255,255,255,0);
}
.myheader.elementor-sticky--effects {
	background: rgba(255,255,255,1);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);	
}
.myheader.elementor-sticky--effects img {
	transition: all 500ms ease-in-out;
	height:80px!important;
	object-fit:contain;
}
.myheader img {
		transition: all 500ms ease-in-out;
		height:110px!important;
		object-fit:contain;
}
@media (max-width:767px){
	.myheader img {
		transition: all 500ms ease-in-out;
		height:80px!important;
		object-fit:contain;
	}
}
@media (min-width:1024px){
	.myheader img {
		transition: all 500ms ease-in-out;
		height:110px!important;
		object-fit:contain;
	}
}
@media (min-width:1200px){
	.myheader img {
		transition: all 500ms ease-in-out;
		height:150px!important;
		object-fit:contain;
	}
}
@media (min-width:1366px){
	.myheader img {
		transition: all 500ms ease-in-out;
		height:200px!important;
		object-fit:contain;
	}
}


/* header end */
/* home start */
.slider01 .swiper-slide-bg {
	background-position: right center!important;
}
@media (min-width:1200px) {
	.profilesection {	
		padding-left: calc(50% - 190px)!important;
	}
}
.img04 {
	position: absolute!important;
	left: 50%!important;
	transform: translate(-50%,-50%) !important;	
	top:50%;
}
.img03border .elementor-widget-container::before, .img04border .elementor-widget-container::before {
	content: "";
	width: calc(100% - 20px) !important;
	height: calc(100% - 20px) !important;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	box-shadow: inset 0px 0px 0px 1px #fff;
	display: block;
	position: absolute;
	z-index: 130;
	margin: 10px;
}
#mailpoet_form_1 form.mailpoet_form {
	padding: 0;
	max-width: 550px;
	margin: 0 auto;
}
#mailpoet_form_1 .mailpoet_paragraph.acceptclass.last {
	text-align: center;
	font-weight: 600;
}
#mailpoet_form_1 .mailpoet_submit {
	background: transparent !important;
	font-weight: 600;
}
#mailpoet_form_1 #form_email_1 {
	border:none;
	background: transparent;
	margin: 0 !important;
	font-weight: 600;
}
#mailpoet_form_1 .mailpoet_paragraph {
	margin-bottom: 0px !important;
	margin: 20px !important;
}
#mailpoet_form_1 .buttonsub .mailpoet_submit {
	margin-left: 20px;
	border-left: 1px solid #666666!important;
	font-size: 18px;
}
.slider01 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
	text-align: left;
}
.slider01 .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 10px 0 0;
}
/* home end */

/* single product start */
.woocommerce .woocommerce-breadcrumb {
	margin: 0 0 0!important;
}
p.price {
	margin:0!important;
}
#tm-extra-product-options {
	margin-bottom: 20px;
}
.single_add_to_cart_button.button.alt {
	width: 60%;
}
.rangersize .tm-range-picker .noui-tooltip {
	background: #887966!important;
}
.rangersize .tm-range-picker {
  --slider-active-background:#887966!important;
}
.rangersize .tm-range-picker .noui-handle {
  background:#887966!important;
}
/* single product end */

/* product loop start */
.btnviewmorehover {
	opacity:1;
	transition:all 500ms ease-in-out;
}	
.btnviewmorehover:hover {
	opacity:0.9;
	transition:all 500ms ease-in-out;
}
.btnviewmorehover .btnviewmore {
	opacity:0;
	transition:all 500ms ease-in-out;
}
.btnviewmorehover:hover .btnviewmore {
	opacity:1;
	transition:all 500ms ease-in-out;
}
/* product loop end */


/* Alkis : images background fix */
.single-product span.tc-label-wrap img {
    mix-blend-mode: multiply;
}



.woocommerce-checkout button.wp-element-button {
    min-height: unset !important;
    border-radius: 3px;
    background: transparent;
}
.woocommerce-checkout button.wp-element-button:hover {
		color: var(--e-global-color-text) !important;
}